@charset "UTF-8";
/*
 Theme Name: bizmatch_v2 for demo-matchingsystem.dev-salon.com/sitenew/
 Description: テーマの説明
 Version: テーマのバージョン
 Template: bizmatch-v2
*/

/* 2023/12/15　更新*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Roboto:wght@300;400;700&display=swap');

@media (max-width: 768px) {

	/*スマホ　上からスライドメニュー　背景色*/
	.globalMenuSp {
		position: fixed;
		z-index: 8;
		top: 0;
		left: 0;
		color: #fff;
		background: #005DABf1;
		text-align: center;
		width: 100%;
		opacity: 0;
		transition: opacity .6s ease, visibility .6s ease;
		display: none;
	}

	.globalMenuSp ul li:hover {
		background: #005DAB;
	}
}
/*----------
Footer
----------*/

footer {
	background-color: #edf8fc;
	padding: 70px 0 5px;
	clear: both;
	border-bottom: 10px solid #005DAB;
}

/*　新規会員登録はこちらから　*/
.contact-container {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #30A6EA;
}

/*会員登録ボタン・ログインボタン　*/
.btn.btn_member {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 5px;
	background: #9FBB73;
	color: #fff !important;
	padding: 8px 16px;
	font-size: 16px;
	margin: 0 10px 0 0;
	border-radius: 20px;
}
button.btn_login, .btn.btn_login {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 5px;
	background: #005DAB;
	color: #fff !important;
	padding: 8px 16px;
	font-size: 16px;
	border-radius: 20px;
}
.btn.btn_member:hover {
	background: #C0DD92;
}
.btn.btn_login:hover {
	background-color: #349BF0;
}
@media screen and (max-width: 1200px) {
	.btn.btn_member {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: 0;
		border-radius: 5px;
		background: #C0DD92;
		color: #fff !important;
		padding: 8px 10px;
		font-size: 14px;
		margin: 0 5px 0 0;
		border-radius: 20px;
	}
	button.btn_login, .btn.btn_login {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: 0;
		border-radius: 5px;
		background: #349BF0;
		color: #fff !important;
		padding: 8px 10px;
		font-size: 14px;
		border-radius: 20px;
	}
}

/*よくある質問ボタン　*/

.button-faq {
	display: inline-block;
	width: 250px;
	height: 55px;
	text-align: center;
	text-decoration: none;
	line-height: 53px;
	outline: none;
	background-color: #30A6EA;
	color: #fff;
	border-radius: 33px;
	font-size: 22px;
	cursor: pointer;
}
.button-faq::before, .button-faq::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: "";
}
.button-faq, .button-faq::before, .button-faq::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.button-faq:hover {
	background-color: #62c5ff;
	color: #fff;
}

/*お問い合わせ　送信ボタン*/
.wpcf7-form input[type=submit] {
	margin: 30px 0 0;
	padding: 10px 20px;
	background: #005DAB;
	color: #fff;
	border-radius: 25px;
	border: none;
	display: block;
	width: 200px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.wpcf7-form input[type=submit]:hover {
	background: #005DAB;
	color: #fff;
	border-radius: 25px;
	border: none;
	padding: 10px 20px;
	display: block;
	width: 200px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*　案件トップ　*/
/*　見出し*/
.search_box h3:first-of-type {
	margin: 10px 0 20px;
	padding: 5px 15px;
	background: #f4f4f4;
	border-bottom: none;
	border-left: 10px solid #005DAB;
	color: #005DAB;
	text-align: left;
	font-size: 18px;
}
.search_box h3 {
	margin: 60px 0 20px;
	padding: 5px 15px;
	background: #f4f4f4;
	border-bottom: none;
	border-left: 10px solid #005DAB;
	color: #005DAB;
	text-align: left;
	font-size: 18px;
}

.work_view_btn .btn {
	display: inline-block;
	/*width: 170px;*/
	height: 50px;
	text-align: center;
	text-decoration: none;
	/*line-height: 53px;*/
	outline: none;
	background-color: #005DAB;
	color: #fff;
	border-radius: 26px;
	font-size: 16px;
	cursor: pointer;
	margin: 0 5px;
	padding: 5px 15px;
}

.work_view_btn .btn:hover {
	background-color: #349BF0;
	color: #fff;
}

/*会員登録ページ　　登録ボタン*/
.button-touroku {
	display: inline-block;
	width: 250px;
	height: 55px;
	text-align: center;
	text-decoration: none;
	line-height: 53px;
	outline: none;
	background-color: #fff;
	color: #30A6EA;
	border-radius: 33px;
	border:1px solid #30A6EA;
	font-size: 22px;
	cursor: pointer;
}

.button-touroku:hover {
	background-color: #54befa;
	color: #fff;
	border:1px solid #fff;
}

/*登録説明*/
.i-jyouken {
	margin: 20px auto 0;
	padding: 3px;
	background: #005DAB;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 600px;
}
.i-jyouken-text {
	margin: 0 auto;
	padding: 20px;
	background: #fff;
	font-size: 16px;
	text-align: center;
	width: 600px;
	border: 1px solid #005DAB;
}

@media screen and (max-width: 768px) {

	.i-jyouken {
		margin: 20px auto 0;
		padding: 20px;
		background: #005DAB;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		width: 100%;
		box-sizing: border-box;
	}

	.i-jyouken-text {
		margin: 0 auto;
		padding: 10px 30px;
		background: #fff;
		font-size: 16px;
		text-align: left;
		width: 100%;
		border: 1px solid #005DAB;
	}
}

/*会員検索　検索ボタン*/
.um .um-button {
	color: #ffffff;
	background: #005DAB;
}
.um .um-button:hover {
	color: #ffffff;
	background: #349BF0;
}

/*hタグ　フォント設定*/
h2 {
	border-bottom: 2px solid #005DAB;
	color: #005DAB;
	font-weight: bold;
}
h3 {
	color: #005DAB;
	border-bottom: 2px solid #005DAB;
	font-weight: bold;
	margin-top: 50px;
}

h4, h5, h6 {
	color: #005DAB !important;
	font-weight: bold;
}
h4 {
	border-bottom: 3px solid #005DAB !important;
}
h4, h5, h6 {
	color: #005DAB !important;
	font-weight: bold;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #3ba1da;
}

/*----------
新規会員登録　Progressバー
----------*/
/* 会員登録　プログレスバー　active */
.progressbar .item.active {
	z-index: 1;
	background: #005DAB;
	color: #FFF;
}

.progressbar .item.active:not(:last-child)::after {
	border-left-color: #005DAB;
}

/* タイトル */
/* 説明 */
/* ボタン */
/* 有料会員会費決済
-------------------------------------------------------------- */
/* 登録ボタン */
.wpfs-btn-primary, button.wpfs-btn-primary[type=submit], .no-touch button.wpfs-btn-primary[type=submit], button.wpfs-btn-primary:not(:hover):not(:active):not(.has-text-color) {
	background-color: #005DAB !important;
}
/* 無料会員会費決済
-------------------------------------------------------------- */
/* 登録ボタン */
#um-submit-btn, .um input[type="submit"].um-button {
	background-color: #005DAB !important;
}

/*よくある質問*/
/*カテゴリー見出しタイトル*/
h2.wp-block-heading {
	background: #005DAB;
	padding: 5px 0 5px 15px;
	margin: 0 0 10px;
	text-align: left;
	border: none;
	color: #fff;
	font-size: 22px;
}

/* ----------------------------------------------------------------------
トップページ　デザイン
---------------------------------------------------------------------- */

.main-visual {
	margin: 0;
	padding: 110px 0 0;
	height: 750px;
	background: url("images/img-mainvisual.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	text-align: center;
}

.main-catch {
	margin: 30px auto 0;
	padding: 0;
	text-align: center;
	font-size: 50px;
	font-weight: bold;
}

.sub-catch {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #005DAB;
}

.main-illust {
	margin: 50px auto 0;
	padding: 0;
	text-align: center;
	line-height: 0;
	max-width: 700px;
}

.main-illust img{
	width: 100%;
	height: auto;
}

.site-cate {
	font-size: 13px;
	color: #000;
	margin: 10px 10px 0 0;
	text-align: right;
}

@media screen and (max-width: 768px) {
	.main-visual {
		margin: 0;
		padding: 100px 0 0;
		height: 650px;
		background: url("images/img-mainvisual.jpg") no-repeat;
		background-size: cover;
		background-position: center center;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
	}

	.main-catch {
		margin: 30px auto 0;
		padding: 0;
		text-align: center;
		font-size: 50px;
	}

	.main-lead {
		margin: 0;
		width: 100%;
		padding: 10px 0;
		background: #cc0000;
		color: #fff;
		font-size: 22px;
		font-weight: bold;
		text-align: center;
	}

	.main-illust {
		margin: 30px auto 0;
		padding: 0;
		text-align: center;
		line-height: 0;
	}

	.main-illust img {
		width: 90%;
		height: auto;
	}
}

@media screen and (max-width: 768px) {
	.main-catch {
		margin: 30px auto 0;
		padding: 0 10px;
		text-align: center;
		font-size: 36px;
	}

	.sub-catch {
		margin: 0 auto;
		padding: 0 10px;
		text-align: center;
		font-size: 22px;
		font-weight: bold;
		color: #005DAB;
	}
}




.site-cate {
	font-size: 13px;
	color: #000;
	margin: 10px 10px 0 0;
	text-align: right;
}

.about-leadtext {
	margin: 30px auto 0;
	padding: 0;
	max-width: 740px;
	text-align: center;
}

.pl-about-base {
	margin: 60px auto 0;
	padding: 0;
	max-width: 1050px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.pl-about-base .num-01,
.pl-about-base .num-05 {
	margin: 0;
	padding: 0;
	width: 18%;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.pl-about-base .num-01 .num-01-parts,
.pl-about-base .num-05 .num-01-parts {
	margin: 50px 0 5px;
	padding: 0;
}

.pl-about-base .num-01 .num-01-parts img,
.pl-about-base .num-05 .num-01-parts img {
	width: 100%;
	height: auto;
}

.pl-about-base .num-01 .num-05-parts,
.pl-about-base .num-05 .num-05-parts {
	margin: 50px 0 5px;
	padding: 0;
}

.pl-about-base .num-01 .num-05-parts img,
.pl-about-base .num-05 .num-05-parts img {
	width: 100%;
	height: auto;
}

.pl-about-base .num-02,
.pl-about-base .num-04 {
	margin: 0;
	padding: 0;
	width: 14%;
	text-align: center;
}

.pl-about-base .num-02 .num-02-text,
.pl-about-base .num-04 .num-02-text {
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

.pl-about-base .num-02 .num-02-parts,
.pl-about-base .num-04 .num-02-parts {
	margin: 5px 0 0 20px;
	padding: 0;
}

.pl-about-base .num-02 .num-04-text,
.pl-about-base .num-04 .num-04-text {
	margin: 0 20px 0 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

.pl-about-base .num-02 .num-04-parts,
.pl-about-base .num-04 .num-04-parts {
	margin: 5px 20px 0 0;
	padding: 0;
}

.pl-about-base .num-03 {
	margin: 0;
	padding: 0;
	width: 36%;
	background: url("images/img-platform-bg.svg") no-repeat;
	background-position: center top;
	background-size: contain;
	text-align: center;
}

.pl-about-base .num-03 .num-03-text {
	margin: 60px 0 0;
	padding: 0;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
}

.pl-about-base .num-03 .num-03-parts {
	margin: 20px 0 20px;
	padding: 0 0 17px;
}

.pl-about-base .num-03 .num-03-parts img {
	width: 70%;
	height: auto;
}

@media screen and (max-width: 880px) {

	.pl-about-base .num-01,
	.pl-about-base .num-05 {
		margin: 0;
		padding: 0;
		width: 18%;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
	}

	.pl-about-base .num-01 .num-01-parts,
	.pl-about-base .num-05 .num-01-parts {
		margin: 50px 0 5px;
		padding: 0;
	}

	.pl-about-base .num-01 .num-01-parts img,
	.pl-about-base .num-05 .num-01-parts img {
		width: 100%;
		height: auto;
	}

	.pl-about-base .num-01 .num-05-parts,
	.pl-about-base .num-05 .num-05-parts {
		margin: 50px 0 5px;
		padding: 0;
	}

	.pl-about-base .num-01 .num-05-parts img,
	.pl-about-base .num-05 .num-05-parts img {
		width: 100%;
		height: auto;
	}

	.pl-about-base .num-02,
	.pl-about-base .num-04 {
		margin: 0;
		padding: 0;
		width: 14%;
		text-align: center;
	}

	.pl-about-base .num-02 .num-02-text,
	.pl-about-base .num-04 .num-02-text {
		margin: 0 0 0 10px;
		padding: 0;
		font-size: 18px;
		font-weight: bold;
		color: #000;
	}

	.pl-about-base .num-02 .num-02-parts,
	.pl-about-base .num-04 .num-02-parts {
		margin: 5px 0 0 20px;
		padding: 0;
	}

	.pl-about-base .num-02 .num-04-text,
	.pl-about-base .num-04 .num-04-text {
		margin: 0 20px 0 0;
		padding: 0;
		font-size: 18px;
		font-weight: bold;
		color: #000;
	}

	.pl-about-base .num-02 .num-04-parts,
	.pl-about-base .num-04 .num-04-parts {
		margin: 5px 20px 0 0;
		padding: 0;
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	.pl-about-base .num-03 {
		margin: 0;
		padding: 0;
		width: 37%;
		background: url("images/img-platform-bg.svg") no-repeat;
		background-position: center top;
		background-size: contain;
		text-align: center;
	}

	.pl-about-base .num-03 .num-03-text {
		margin: 60px 0 0;
		padding: 0;
		color: #fff;
		font-size: 24px;
		font-weight: bold;
		line-height: 1.5;
	}

	.pl-about-base .num-03 .num-03-parts {
		margin: 20px 0 20px;
		padding: 0 0 17px;
	}

	.pl-about-base .num-03 .num-03-parts img {
		width: 70%;
		height: auto;
	}
}

@media screen and (max-width: 768px) {
	.pl-about-base {
		margin: 0px auto 0;
		padding: 0;
		max-width: 950px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.pl-about-base .num-01,
	.pl-about-base .num-05 {
		margin: 0 auto;
		padding: 0;
		width: 90%;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
	}

	.pl-about-base .num-01 .num-01-parts,
	.pl-about-base .num-05 .num-01-parts {
		margin: 50px 0 5px;
		padding: 0;
	}

	.pl-about-base .num-01 .num-01-parts img,
	.pl-about-base .num-05 .num-01-parts img {
		width: 30%;
		height: auto;
	}

	.pl-about-base .num-01 .num-05-parts,
	.pl-about-base .num-05 .num-05-parts {
		margin: 10px 0 5px;
		padding: 0;
	}

	.pl-about-base .num-01 .num-05-parts img,
	.pl-about-base .num-05 .num-05-parts img {
		width: 30%;
		height: auto;
	}

	.pl-about-base .num-02,
	.pl-about-base .num-04 {
		margin: 0 auto;
		padding: 0;
		width: 90%;
		text-align: center;
	}

	.pl-about-base .num-02 .num-02-text,
	.pl-about-base .num-04 .num-02-text {
		margin: 0 0 10px;
		padding: 0;
		font-size: 20px;
		font-weight: bold;
		color: #000;
	}

	.pl-about-base .num-02 .num-02-parts,
	.pl-about-base .num-04 .num-02-parts {
		margin: 5px 0 20px;
		padding: 0;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	.pl-about-base .num-02 .num-04-text,
	.pl-about-base .num-04 .num-04-text {
		margin: 10px 0 0;
		padding: 0;
		font-size: 20px;
		font-weight: bold;
		color: #000;
	}

	.pl-about-base .num-02 .num-04-parts,
	.pl-about-base .num-04 .num-04-parts {
		margin: 20px 0 0 0;
		padding: 0;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	.pl-about-base .num-03 {
		margin: 0 auto;
		padding: 0;
		width: 90%;
		background: url("images/img-platform-bg.svg") no-repeat;
		background-position: center top;
		background-size: contain;
		text-align: center;
	}

	.pl-about-base .num-03 .num-03-text {
		margin: 60px 0 0;
		padding: 0;
		color: #fff;
		font-size: 24px;
		font-weight: bold;
		line-height: 1.5;
	}

	.pl-about-base .num-03 .num-03-parts {
		margin: 20px 0 20px;
		padding: 0 0 17px;
	}

	.pl-about-base .num-03 .num-03-parts img {
		width: 35%;
		height: auto;
	}
}

.pagebg-blue {
	background: #EDF8FC;
}

.page-container {
	margin: 0 auto;
	padding: 60px 15px;
	max-width: 1300px;
}

@media screen and (max-width: 992px) {
	.page-container {
		margin: 0 auto;
		padding: 50px 15px;
		max-width: 1300px;
	}
}

@media screen and (max-width: 480px) {
	.page-container {
		margin: 0;
		padding: 40px 15px;
		max-width: 100%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}

.page-merit-bg {
	margin: 0;
	padding: 0;
	max-width: 100%;
	background: url("images/img-merit-bg.jpg") no-repeat;
	background-size: cover;
	background-position: center top;
}

.service-base {
	margin: 50px auto 0;
	padding: 0;
	max-width: 1200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.service-base li {
	margin: 0;
	padding: 25px;
	width: 31%;
	list-style: none;
	text-align: left;
	background: #fff;
	border-radius: 12px;
	box-sizing: border-box;
}

.service-base li .service-icon{
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.service-base {
		margin: 40px auto 0;
		padding: 0;
		max-width: 1200px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		box-sizing: border-box;
	}
	
	.service-base li {
		margin: 10px 0;
		padding: 25px;
		width: 100%;
		list-style: none;
		text-align: left;
		background: #fff;
		border-radius: 12px;
		box-sizing: border-box;
	}

	.service-base li .service-icon{
		margin: 0 auto 20px;
		padding: 0;
		text-align: center;
		width: 80%;
	}

	.service-base li .service-icon img{
		width: 100%;
		height: auto;
	}

}




.merit-base {
	margin: 0 auto;
	padding: 0;
	max-width: 1300px;
}

.merit-base .merit-box-01 {
	margin: 50px 0 0;
	padding: 30px;
	max-width: 900px;
	background: #EDF8FC;
	border-radius: 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}

.merit-base .merit-box-01 .merit-mark {
	margin: 0;
	padding: 0;
	width: 17%;
	text-align: center;
}

.merit-base .merit-box-01 .merit-mark img {
	width: 100%;
	height: auto;
}

.merit-base .merit-box-01 .merit-text {
	margin: 0;
	padding: 0;
	width: 77%;
	text-align: left;
}

.merit-base .merit-box-02 {
	margin: 50px 0 0;
	padding: 30px;
	max-width: 900px;
	background: #EDF8FC;
	border-radius: 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
}

.merit-base .merit-box-02 .merit-mark {
	margin: 0;
	padding: 0;
	width: 17%;
	text-align: center;
}

.merit-base .merit-box-02 .merit-mark img {
	width: 100%;
	height: auto;
}

.merit-base .merit-box-02 .merit-text {
	margin: 0;
	padding: 0;
	width: 77%;
	text-align: left;
}

@media screen and (max-width: 768px) {
	.merit-base {
		margin: 0 auto;
		padding: 0;
		width: 100%;
		background: #eee;
	}

	.merit-base .merit-box-01 {
		margin: 50px 0 0;
		padding: 30px;
		max-width: 900px;
		background: #EDF8FC;
		border-radius: 12px;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
	}

	.merit-base .merit-box-01 .merit-mark {
		margin: 0 auto;
		padding: 0;
		width: 50%;
		text-align: center;
	}

	.merit-base .merit-box-01 .merit-mark img {
		width: 100%;
		height: auto;
	}

	.merit-base .merit-box-01 .merit-text {
		margin: 30px 0 0;
		padding: 0;
		width: 100%;
		text-align: left;
	}

	.merit-base .merit-box-02 {
		margin: 50px 0 0;
		padding: 30px;
		max-width: 900px;
		background: #EDF8FC;
		border-radius: 12px;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		float: right;
	}

	.merit-base .merit-box-02 .merit-mark {
		margin: 0 auto;
		padding: 0;
		width: 50%;
		text-align: center;
	}

	.merit-base .merit-box-02 .merit-mark img {
		width: 100%;
		height: auto;
	}

	.merit-base .merit-box-02 .merit-text {
		margin: 30px 0 0;
		padding: 0;
		width: 100%;
		text-align: left;
	}
}

.taisyou-base {
	margin: 50px 0 0;
	padding: 0;
	max-width: 1300px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.taisyou-base li {
	margin: 0;
	padding: 15px 10px;
	width: 14.1%;
	text-align: center;
	font-size: 14px;
	background: #fff;
}

.taisyou-base li img {
	width: 50%;
	height: auto;
}

.taisyou-base li:nth-child(even) {
	margin: 0;
	padding: 15px 10px;
	width: 14.1%;
	text-align: center;
	font-size: 14px;
	background: #EFEFEF;
}

.taisyou-base li:nth-child(even) img {
	width: 50%;
	height: auto;
}

@media screen and (max-width: 768px) {
	.taisyou-base {
		margin: 50px 0 0;
		padding: 0;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		list-style: none;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.taisyou-base li {
		margin: 0;
		padding: 15px 10px;
		width: 33.333%;
		text-align: center;
		font-size: 14px;
		background: #fff;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.taisyou-base li img {
		width: 50%;
		height: auto;
	}

	.taisyou-base li:nth-child(even) {
		margin: 0;
		padding: 15px 10px;
		width: 33.333%;
		text-align: center;
		font-size: 14px;
		background: #EFEFEF;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.taisyou-base li:nth-child(even) img {
		width: 50%;
		height: auto;
	}
}

.page-heading {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
}

.page-heading-wh {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}

@media screen and (max-width: 780px) {
	.page-heading {
		margin: 0;
		padding: 0;
		text-align: center;
		font-size: 24px;
		font-weight: bold;
	}

	.page-heading-wh {
		margin: 0;
		padding: 0;
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		color: #fff;
	}
}

span.redmarker {
	background: #ffff00;
}

ul.guide-area {
	margin: 60px auto 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	list-style: none;
}

ul.guide-area li {
	margin: 0;
	padding: 0;
	width: 32%;
	text-align: center;
	border-radius: 12px;
}

.guide-title {
	margin: 0;
	padding: 5px 0;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: #005DAB;
	border-radius: 12px 12px 0 0;
	border: 2px solid #005DAB;
}

.guide-text-base {
	margin: 0;
	padding: 20px;
	border-right: 2px solid #005DAB;
	border-bottom: 2px solid #005DAB;
	border-left: 2px solid #005DAB;
	border-radius: 0 0 12px 12px;
	background: #fff;
	min-height: 350px;
}

.guide-text-base .guide-text {
	text-align: left;
}

.guide-text-base .guide-img {
	margin: 30px auto 0;
	padding: 0;
}

.guide-text-base .guide-img-02 {
	margin: 30px auto 0;
	padding: 0;
}
.forums .um-item-link a {color: #3ba1da;font-weight: 600;} /*トピックのリンク文字*/

@media screen and (max-width: 810px) {
	.guide-text-base {
		margin: 0;
		padding: 20px;
		border-right: 2px solid #005DAB;
		border-bottom: 2px solid #005DAB;
		border-left: 2px solid #005DAB;
		border-radius: 0 0 12px 12px;
		background: #fff;
		min-height: 320px;
	}

	.guide-text-base .guide-text {
		text-align: left;
	}

	.guide-text-base .guide-img {
		margin: 0 auto;
		padding: 0;
		width: 80%;
	}

	.guide-text-base .guide-img img {
		width: 100%;
		height: auto;
	}

	.guide-text-base .guide-img-02 {
		margin: 30px auto 0;
		padding: 0;
		width: 80%;
	}

	.guide-text-base .guide-img-02 img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 768px) {
	ul.guide-area {
		margin: 40px auto 0;
		padding: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: left;
		width: 100%;
		list-style: none;
	}

	ul.guide-area li {
		margin: 0 0 30px;
		padding: 0;
		width: 100%;
		text-align: center;
		border-radius: 12px;
	}

	.guide-text-base {
		margin: 0;
		padding: 20px;
		border-right: 2px solid #005DAB;
		border-bottom: 2px solid #005DAB;
		border-left: 2px solid #005DAB;
		border-radius: 0 0 12px 12px;
		min-height: 310px;
		position: relative;
	}

	.guide-text-base .guide-text {
		text-align: left;
	}

	.guide-text-base .guide-img {
		margin: 20px auto 0;
		padding: 0;
		text-align: center;
	}

	.guide-text-base .guide-img-02 {
		margin: 20px auto 0;
		padding: 0;
		text-align: center;
	}
}